{% load static %}

<section>
    <div class="spacer {{ section.background_color }}">
        {% if section.en_title %}
        <p class="btn label {{ section.badge_color }} c-white">
            {{ section.en_title }}
        </p>
        {% endif %}
        {{ section.en_content|safe }}
        <div class="text-center">
            <a href="{{ section.button_url }}" class="btn btn-warning c-white btn-lg mt-3">
                <span class="fw-400 ps-2">{{ section.button_cta }}</span>
            </a>
        </div>
    </div>
</section>